=== debian/changelog ===
python-geohash (0.8.3-1) unstable; urgency=low

  * New upstream release:
    - drop uncomment-tests-main.patch, applied upstream
    - run more tests at build time
  * Convert debian/copyright to DEP-5 format.
  * Add debian/upstream-metadata.yaml.
  * Make sure the example Python scripts are not compressed.

 -- Davide Cavalca <davide@geexbox.org>  Mon, 04 Apr 2011 17:02:28 +0200

python-geohash (0.7-1) unstable; urgency=low

  * Initial release (Closes: #603285)

 -- Davide Cavalca <davide@geexbox.org>  Mon, 07 Feb 2011 15:23:59 +0100
