=== debian/control ===
Source: python-geohash
Section: python
Priority: optional
Maintainer: Davide Cavalca <davide@geexbox.org>
Build-Depends: debhelper (>= 7.3.5~), python-support (>= 0.90), python-all-dev (>= 2.4), python-all-dbg (>= 2.4)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/python-geohash/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-geohash/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-geohash/trunk

Package: python-geohash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: fast, accurate Python geohashing library
 python-geohash provides fast and accurate geohash encoding and decoding 
 functionality. Geohash is a latitude/longitude geocode system (a string 
 representation of two dimensional geometric coordinates). In addition to 
 geohash, this module also supports the quadtree, jpgrid (JIS X 0410) and
 jpiarea grid codes.

Package: python-geohash-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-geohash (= ${binary:Version})
Recommends: python-dbg
Description: fast, accurate Python geohashing library (debug extension)
 python-geohash provides fast and accurate geohash encoding and decoding
 functionality. Geohash is a latitude/longitude geocode system (a string
 representation of two dimensional geometric coordinates). In addition to
 geohash, this module also supports the quadtree, jpgrid (JIS X 0410) and
 jpiarea grid codes.
 .
 This package contains the debugging symbols for python-geohash.
